Subject: [GROW] New Version Notification and slot for draft-cppy-grow-bmp-path-marking-tlv-07.txt

From: Camilo Cardona <[email-masked]>
Date: Fri, 30 Oct 2020 17:11:45 -0500

Hi Grow,

A new version of draft draft-cppy-grow-bmp-path-marking-tlv was released a couple of days ago. As always, comments are welcome.

Grow chairs, can I have 10 mins to present this draft in the next session?

Thanks,
Camilo C

> Begin forwarded message:
> 
> From: Camilo Cardona <[email-masked]>
> Subject: FW: New Version Notification for draft-cppy-grow-bmp-path-marking-tlv-07.txt
> Date: 30 October 2020 at 16:58:40 GMT-5
> To: Camilo Cardona <[email-masked]>
> 
> 
> 
> On 26/10/2020, 11:35, "[email-masked]" <[email-masked]> wrote:
> 
> 
>    A new version of I-D, draft-cppy-grow-bmp-path-marking-tlv-07.txt
>    has been successfully submitted by Camilo Cardona and posted to the
>    IETF repository.
> 
>    Name:		draft-cppy-grow-bmp-path-marking-tlv
>    Revision:	07
>    Title:		BMP Extension for Path Status TLV
>    Document date:	2020-10-26
>    Group:		Individual Submission
>    Pages:		9
>    URL:            https://www.ietf.org/archive/id/draft-cppy-grow-bmp-path-marking-tlv-07.txt
>    Status:         https://datatracker.ietf.org/doc/draft-cppy-grow-bmp-path-marking-tlv/
>    Htmlized:       https://datatracker.ietf.org/doc/html/draft-cppy-grow-bmp-path-marking-tlv
>    Htmlized:       https://tools.ietf.org/html/draft-cppy-grow-bmp-path-marking-tlv-07
>    Diff:           https://www.ietf.org/rfcdiff?url2=draft-cppy-grow-bmp-path-marking-tlv-07
> 
>    Abstract:
>       The BGP Monitoring Protocol (BMP) provides an interface for obtaining
>       BGP Path information.  BGP Path Information is conveyed within BMP
>       Route Monitoring (RM) messages.  This document proposes an extension
>       to BMP to convey the status of a BGP path before and after being
>       processed by the BGP best-path selection algorithm.  This extension
>       makes use of the TLV mechanims described in draft-ietf-grow-bmp-tlv
>       [I-D.ietf-grow-bmp-tlv] and draft-lucente-grow-bmp-tlv-ebit
>       [I-D.lucente-grow-bmp-tlv-ebit].
> 
> 
> 
> 
> 
>    Please note that it may take a couple of minutes from the time of submission
>    until the htmlized version and diff are available at tools.ietf.org.
> 
>    The IETF Secretariat
> 
> 
> 
>